"IDS_CLOSE" = "Lukk";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Finn ut mer";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Jeg stoler på denne person og tillater umiddelbar tilgang til enheten min";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Gi tilgang";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Forstått";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Kan ikke verifisere opprinnelig plassering av brukeren";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Avslå tilgang";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Visningsnavn";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identitet ikke bekreftet av TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-post";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Lisens";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommersiell";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Kan ikke oppdage kontotype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Kostnadsfri bruker (ikke-kommersiell)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verifiser denne brukeren";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Ukjent";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Bare gi tilgang hvis du stoler på denne brukeren. Vær trygg mot svindel!";
